# Class EMEFailedToSetServerCertificateError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToSetServerCertificateError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToSetServerCertificateError(): EMEFailedToSetServerCertificateError

- #### Returns EMEFailedToSetServerCertificateError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToSetServerCertificate = ErrorCode.EMEFailedToSetServerCertificate

Overrides EmeError.code

### `Readonly` description

description: "Failed to set the server certificate on the MediaKeys object." = 'Failed to set the server certificate on the MediaKeys object.'